apiVersion: autoscaling/v2
kind: HorizontalPodAutoscaler
metadata:
  name: jobtech-jobad-enrichments-tf-serving
spec:
  metrics:
    - type: Resource
      resource:
        name: cpu
        target:
          type: Utilization
          averageUtilization: 500